format = 2
pkgname = prosody-modules-hg
pkgbase = prosody-modules-hg
pkgver = 20231108-1
pkgarch = any
pkgbuild_sha256sum = 64defdd3abdf485797c0c38b42c6f1a971be09b28a078510df4788ec353fb477
packager = bill-auger <bill-auger@programmer.net>
builddate = 1700454567
builddir = /tmp/tmp.rsf1y09fPy
startdir = /var/lib/archbuild/abslibre/pcr/prosody-modules-hg
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = abseil-cpp-20230802.1-1-x86_64
installed = acl-2.3.1-3-x86_64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = alsa-lib-1.2.10-2-x86_64
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.10-2-any
installed = apr-1.7.4-1-x86_64
installed = apr-util-1.6.3-1-x86_64
installed = arch-install-scripts-28-1-any
installed = archlinux-keyring-20231026-1-any
installed = archlinux32-keyring-20230705-1.0-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-x86_64
installed = aspell-0.60.8-3-x86_64
installed = aspell-en-2020.12.07-1-x86_64
installed = aspell-es-1.11-9-x86_64
installed = attr-2.5.1-3-x86_64
installed = audit-3.1.2-1-x86_64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r139+ge5b0bad-1-x86_64
installed = bash-5.2.015-5-x86_64
installed = bash-completion-2.11-3-any
installed = bc-1.07.1-4-x86_64
installed = bind-9.18.19-1-x86_64
installed = binutils-2.41-3-x86_64
installed = bison-3.8.2-6-x86_64
installed = bluez-libs-5.70-1-x86_64
installed = boost-libs-1.83.0-2-x86_64
installed = brltty-6.6-2-x86_64
installed = brotli-1.1.0-1-x86_64
installed = btrfs-progs-6.5.3-2-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.94-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = ccache-4.8.3-1-x86_64
installed = cdrkit-1.1.11-3.parabola2-x86_64
installed = chroot-nspawn-0.2.4-2-any
installed = collectd-5.12.0-3-x86_64
installed = colordiff-1.0.21-1-any
installed = config-parabola-base-collectd-20180918-1-any
installed = config-parabola-box-base-20180826-1-any
installed = config-parabola-box-beefcake-20180826.1-1-any
installed = config-parabola-box-beefcake-base-20180910-1-any
installed = config-parabola-convenience-20180826-1-any
installed = config-parabola-mgmt-etckeeper-20180826-1-any
installed = config-parabola-mgmt-grub-20180909-1-any
installed = config-parabola-mgmt-mdns-20180826-1-any
installed = config-parabola-mgmt-networkd-20210617-1-any
installed = config-parabola-mgmt-nginx-20180826-1-any
installed = config-parabola-mgmt-nshd-20180910-1-any
installed = config-parabola-mgmt-nshd-remote-20180826.1-1-any
installed = config-parabola-mgmt-pacman-repo-config-20180826.2-1-any
installed = config-parabola-mgmt-pacman-repo-lukeshu-20180826.2-1-any
installed = config-parabola-mgmt-resolved-20210617-1-any
installed = config-parabola-mgmt-ssh-20180826-1-any
installed = config-parabola-mgmt-swap-20180826-1-any
installed = config-parabola-mgmt-users-base-20180910-1-any
installed = config-parabola-mgmt-uwsgi-20180826-1-any
installed = config-parabola-service-myhostname-20180909-1-any
installed = coreutils-9.4-2-x86_64
installed = cracklib-2.9.11-1-x86_64
installed = cryptsetup-2.6.1-3-x86_64
installed = curl-8.4.0-2-x86_64
installed = cython-3.0.5-1-x86_64
installed = db-6.2.32-1-x86_64
installed = db5.3-5.3.28-4-x86_64
installed = dbus-1.14.10-1-x86_64
installed = dbus-glib-0.112-3-x86_64
installed = dconf-0.40.0-2-x86_64
installed = default-cursors-2-1-any
installed = device-mapper-2.03.22-2-x86_64
installed = dhcpcd-10.0.4-1-x86_64
installed = diffoscope-251-1-x86_64
installed = diffstat-1.65-1-x86_64
installed = diffutils-3.10-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = dosfstools-4.2-3-x86_64
installed = duktape-2.7.0-6-x86_64
installed = e2fsprogs-1.47.0-1-x86_64
installed = elfutils-0.189-3-x86_64
installed = emacs-nox-29.1-4-x86_64
installed = erofs-utils-1.7.1-1-x86_64
installed = etckeeper-1.18.20-2-any
installed = expac-10-5-x86_64
installed = expat-2.5.0-1-x86_64
installed = fakeroot-1.32.1-1-x86_64
installed = farstream-0.2.9-3-x86_64
installed = file-5.45-1-x86_64
installed = filesystem-2023.09.18-1.parabola1-x86_64
installed = finch-2.14.12-2-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.2-1-x86_64
installed = fribidi-1.0.13-2-x86_64
installed = gawk-5.2.2-1-x86_64
installed = gc-8.2.4-1-x86_64
installed = gcc-13.2.1-3-x86_64
installed = gcc-libs-13.2.1-3-x86_64
installed = gdb-13.2-1-x86_64
installed = gdb-common-13.2-1-x86_64
installed = gdbm-1.23-2-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = geoip-1.6.12-2-x86_64
installed = geoip-database-20230901-1-any
installed = gettext-0.22.3-1-x86_64
installed = ghc-libs-9.0.2-3-x86_64
installed = git-2.42.0-1-x86_64
installed = gitget-20220118-6.5-any
installed = glib-networking-1:2.78.0-1-x86_64
installed = glib2-2.78.1-1-x86_64
installed = glibc-2.38-7-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnu-netcat-0.7.1-9-x86_64
installed = gnupg-2.2.41-2-x86_64
installed = gnutls-3.8.1-2-x86_64
installed = gpgme-1.23.1-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-5-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = grep-3.11-1-x86_64
installed = groff-1.23.0-5-x86_64
installed = grub-2:2.06-1.parabola1-x86_64
installed = gsettings-desktop-schemas-45.0-1-any
installed = gssdp-1.6.3-1-x86_64
installed = gst-plugins-base-libs-1.22.6-1-x86_64
installed = gstreamer-1.22.6-1-x86_64
installed = guile-3.0.9-1-x86_64
installed = gupnp-1:1.6.6-1-x86_64
installed = gupnp-igd-1.6.0-1-x86_64
installed = gzip-1.13-2-x86_64
installed = harfbuzz-8.2.2-1-x86_64
installed = haskell-aeson-2.1.2.1-16-x86_64
installed = haskell-assoc-1.0.2-204-x86_64
installed = haskell-attoparsec-0.14.4-59-x86_64
installed = haskell-base-compat-0.12.2-1-x86_64
installed = haskell-base-compat-batteries-0.12.2-55-x86_64
installed = haskell-base-orphans-0.8.7-64-x86_64
installed = haskell-bifunctors-5.6-15-x86_64
installed = haskell-comonad-5.0.8-199-x86_64
installed = haskell-contravariant-1.5.5-3-x86_64
installed = haskell-data-array-byte-0.1.0.1-25-x86_64
installed = haskell-data-fix-0.3.2-87-x86_64
installed = haskell-diff-0.4.1-60-x86_64
installed = haskell-distributive-0.6.2.1-194-x86_64
installed = haskell-dlist-1.0-220-x86_64
installed = haskell-erf-2.0.0.0-24-x86_64
installed = haskell-fgl-5.8.1.1-11-x86_64
installed = haskell-foldable1-classes-compat-0.1-15-x86_64
installed = haskell-generically-0.1.1-1-x86_64
installed = haskell-ghc-bignum-orphans-0.1.1-1-x86_64
installed = haskell-hashable-1.4.3.0-4-x86_64
installed = haskell-indexed-traversable-0.1.3-7-x86_64
installed = haskell-indexed-traversable-instances-0.1.1.2-13-x86_64
installed = haskell-integer-logarithms-1.0.3.1-6-x86_64
installed = haskell-onetuple-0.3.1-60-x86_64
installed = haskell-primitive-0.7.4.0-81-x86_64
installed = haskell-quickcheck-2.14.3-22-x86_64
installed = haskell-random-1.2.1.1-123-x86_64
installed = haskell-regex-base-0.94.0.2-2-x86_64
installed = haskell-regex-tdfa-1.3.2.2-13-x86_64
installed = haskell-scientific-0.3.7.0-98-x86_64
installed = haskell-semialign-1.2.0.1-129-x86_64
installed = haskell-semigroupoids-5.3.7-111-x86_64
installed = haskell-splitmix-0.1.0.4-146-x86_64
installed = haskell-statevar-1.2.2-2-x86_64
installed = haskell-strict-0.4.0.1-178-x86_64
installed = haskell-tagged-0.8.8-1-x86_64
installed = haskell-text-short-0.1.5-64-x86_64
installed = haskell-th-abstraction-0.4.5.0-1-x86_64
installed = haskell-these-1.1.1.1-205-x86_64
installed = haskell-time-compat-1.9.6.1-82-x86_64
installed = haskell-transformers-compat-0.7.2-1-x86_64
installed = haskell-unordered-containers-0.2.19.1-77-x86_64
installed = haskell-uuid-types-1.0.5.1-1-x86_64
installed = haskell-vector-0.13.0.0-57-x86_64
installed = haskell-vector-stream-0.1.0.0-1-x86_64
installed = haskell-witherable-0.4.2-70-x86_64
installed = haveged-1.9.18-1-x86_64
installed = hicolor-icon-theme-0.17-3-any
installed = hiredis-1.2.0-2-x86_64
installed = holo-2.2-3.1-x86_64
installed = htop-3.2.2-1-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hwdata-0.375-2-any
installed = iana-etc-20231018-1-any
installed = icu-73.2-2-x86_64
installed = inetutils-2.4-2-x86_64
installed = iotop-0.6-10-any
installed = iperf3-3.15-1-x86_64
installed = iproute2-6.5.0-1-x86_64
installed = iptables-1:1.8.9-1-x86_64
installed = iputils-20221126-2-x86_64
installed = iso-codes-4.15.0-1-any
installed = jansson-2.14-2-x86_64
installed = jbigkit-2.1-7-x86_64
installed = jemalloc-1:5.3.0-3-x86_64
installed = jfsutils-1.1.15-8-x86_64
installed = js60-60.9.0-2-x86_64
installed = js78-78.15.0-4-x86_64
installed = json-c-0.17-1-x86_64
installed = json-glib-1.8.0-1-x86_64
installed = kbd-2.6.3-1-x86_64
installed = keychain-2.8.5-2-any
installed = keyutils-1.6.3-2-x86_64
installed = kmod-31-1-x86_64
installed = krb5-1.20.1-2-x86_64
installed = lcms2-2.15-1-x86_64
installed = ldns-1.8.3-2-x86_64
installed = less-1:643-1-x86_64
installed = libaio-0.3.113-2-x86_64
installed = libarchive-3.7.2-1-x86_64
installed = libassuan-2.5.6-1-x86_64
installed = libbpf-1.2.2-1-x86_64
installed = libburn-1.5.6-1-x86_64
installed = libcap-2.69-1-x86_64
installed = libcap-ng-0.8.3-2-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libdrm-2.4.117-1-x86_64
installed = libedit-20230828_3.1-1-x86_64
installed = libelf-0.189-3-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.4.4-1-x86_64
installed = libfontenc-1.1.7-1-x86_64
installed = libgadu-1.12.2-13-x86_64
installed = libgcrypt-1.10.2-1-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgnt-2.14.3-1-x86_64
installed = libgpg-error-1.47-1-x86_64
installed = libgudev-238-1-x86_64
installed = libidn-1.41-1-x86_64
installed = libidn2-2.3.4-3-x86_64
installed = libinih-57-1-x86_64
installed = libisl-0.26-1-x86_64
installed = libisoburn-1.5.6-1-x86_64
installed = libisofs-1.5.6-1-x86_64
installed = libjpeg-turbo-3.0.1-1-x86_64
installed = libksba-1.6.4-1-x86_64
installed = libldap-2.6.6-2-x86_64
installed = liblouis-3.27.0-1-x86_64
installed = libmaxminddb-1.7.1-1-x86_64
installed = libmicrohttpd-0.9.77-1-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmpc-1.3.1-1-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnfs-5.0.2-1-x86_64
installed = libnftnl-1.2.6-1-x86_64
installed = libnghttp2-1.58.0-1-x86_64
installed = libnice-0.1.21-2-x86_64
installed = libnl-3.8.0-1-x86_64
installed = libnm-1.44.2-3-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libolm-3.2.15-1-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libp11-kit-0.25.2-1-x86_64
installed = libpcap-1.10.4-1-x86_64
installed = libpciaccess-0.17-1-x86_64
installed = libpipeline-1.5.7-1-x86_64
installed = libpng-1.6.40-2-x86_64
installed = libproxy-0.5.3-2-x86_64
installed = libpsl-0.21.2-1-x86_64
installed = libpurple-2.14.12-2-x86_64
installed = libpurple-bridgin-0.5.1-1-x86_64
installed = librelib-20220118-6.5-any
installed = libretools-20220118-6.5-any
installed = librsvg-2:2.57.0-1-x86_64
installed = libsasl-2.1.28-4-x86_64
installed = libseccomp-2.5.4-2-x86_64
installed = libsecret-0.21.1-1-x86_64
installed = libslirp-4.7.0-1-x86_64
installed = libsoup-2.74.3-1-x86_64
installed = libsoup3-3.4.4-1-x86_64
installed = libspeechd-0.11.5-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libsysprof-capture-45.1-1-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.6.0-1-x86_64
installed = libtirpc-1.3.4-1-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-6-x86_64
installed = libunistring-1.1-2-x86_64
installed = libunwind-1.7.2-1-x86_64
installed = liburcu-0.14.0-1-x86_64
installed = libusb-1.0.26-2-x86_64
installed = libutempter-1.2.1-4-x86_64
installed = libutf8proc-2.9.0-1-x86_64
installed = libuv-1.46.0-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.7-1-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.16-1-x86_64
installed = libxcrypt-4.4.36-1-x86_64
installed = libxcrypt-compat-4.4.36-1-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.1-1-x86_64
installed = libxft-2.3.8-1-x86_64
installed = libxi-1.8.1-1-x86_64
installed = libxml2-2.11.5-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxv-1.0.12-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = libyaml-0.2.5-2-x86_64
installed = licenses-20220125-1.parabola1-any
installed = links-2.29-1-x86_64
installed = linux-libre-6.5.8-1.vanilla1-x86_64
installed = linux-libre-api-headers-6.1.5_gnu-1-x86_64
installed = linux-libre-firmware-1:1.4-2-any
installed = lksctp-tools-1.0.19-1-x86_64
installed = llvm-libs-16.0.6-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lmdb-0.9.30-3-x86_64
installed = logrotate-3.21.0-2-x86_64
installed = lsof-4.98.0-2-x86_64
installed = lua-5.4.6-2-x86_64
installed = lua51-5.1.5-11-x86_64
installed = lvm2-2.03.22-2-x86_64
installed = lynx-2.8.9-7-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.19-3-x86_64
installed = mailcap-2.1.54-1-any
installed = make-4.4.1-2-x86_64
installed = man-db-2.12.0-1-x86_64
installed = man-pages-6.05.01-2-any
installed = mc-4.8.30-1.parabola1-x86_64
installed = mdadm-4.2-2-x86_64
installed = mercurial-6.5.2-1-x86_64
installed = mesa-1:23.2.1-2-x86_64
installed = mkinitcpio-36-1-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mktorrent-1.1-6-x86_64
installed = moreutils-0.67-4-x86_64
installed = mpfr-4.2.1-1-x86_64
installed = mtools-1:4.0.43-1-x86_64
installed = namcap-3.4.2-1-any
installed = nano-7.2-1-x86_64
installed = ncdu-2.3-1-x86_64
installed = ncurses-6.4_20230520-1-x86_64
installed = net-tools-2.10-2-x86_64
installed = netctl-1.29-1-any
installed = nethogs-0.8.7-1-x86_64
installed = nettle-3.9.1-1-x86_64
installed = nginx-1.24.0-3-x86_64
installed = nload-0.7.4-7-x86_64
installed = npth-1.6-4-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.94-1-x86_64
installed = nss-mdns-0.15.1-1-x86_64
installed = nss-pam-ldapd-0.9.12-3-x86_64
installed = numactl-2.0.16-1-x86_64
installed = openresolv-3.13.2-1-any
installed = openssh-9.5p1-1-x86_64
installed = openssl-3.1.4-1-x86_64
installed = openssl-1.0-1.0.2.u-3-x86_64
installed = openssl-1.1-1.1.1.w-1-x86_64
installed = orc-0.4.34-1-x86_64
installed = p11-kit-0.25.2-1-x86_64
installed = pacman-6.0.2-8.parabola1-x86_64
installed = pacman-contrib-1.9.1-1-x86_64
installed = pacman-mirrorlist-20230828-1.parabola1-any
installed = pam-1.5.3-3-x86_64
installed = pambase-20230918-1-any
installed = pango-1:1.51.1-1-x86_64
installed = parabola-hackers-20180426-1-x86_64
installed = parabola-hackers-nshd-20180426-1-x86_64
installed = parabola-keyring-20231102-1-any
installed = parabolaiso-65-1-any
installed = parabolaiso-data-5-1-any
installed = parted-3.6-1-x86_64
installed = pastebinit-1.5.1-1-any
installed = patch-2.7.6-10-x86_64
installed = pciutils-3.10.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.42-2-x86_64
installed = perl-5.38.0-1-x86_64
installed = perl-error-0.17029-5-any
installed = perl-io-tty-1.17-2-x86_64
installed = perl-ipc-run-20231003.0-1-any
installed = perl-mailtools-2.21-7-any
installed = perl-rename_1-13-1.13-1-any
installed = perl-time-duration-1:1.21-1-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.1-1-x86_64
installed = pkgfile-21-2-x86_64
installed = polkit-123-1-x86_64
installed = popt-1.19-1-x86_64
installed = pristine-etc-keeper-20180523-1-any
installed = procps-ng-4.0.4-2-x86_64
installed = protobuf-24.4-1-x86_64
installed = protobuf-c-1.4.1-4-x86_64
installed = psmisc-23.6-1-x86_64
installed = purple-matrix-20210210-2-x86_64
installed = purple-matrix-debug-20210210-2-x86_64
installed = pyalpm-0.10.6-5-x86_64
installed = python-3.11.5-2-x86_64
installed = python-annotated-types-0.6.0-1-any
installed = python-appdirs-1.4.4-9-any
installed = python-attrs-22.2.0-3-any
installed = python-autocommand-2.2.2-4-any
installed = python-defusedxml-0.7.1-5-any
installed = python-distro-1.8.0-3-any
installed = python-fastjsonschema-2.18.1-1-any
installed = python-importlib-metadata-5.0.0-5-any
installed = python-inflect-7.0.0-2-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.9.0-1-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-jsonschema-4.19.1-1-any
installed = python-jsonschema-specifications-2023.7.1-1-any
installed = python-libarchive-c-4.0-3-any
installed = python-magic-1:0.4.27-3-any
installed = python-more-itertools-10.1.0-1-any
installed = python-nspektr-0.4.0-3-any
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.1-1-any
installed = python-parse-1.19.1-1-any
installed = python-platformdirs-3.11.0-1-any
installed = python-progressbar-4.2.0-3-any
installed = python-pydantic-2.4.2-1-any
installed = python-pydantic-core-1:2.10.1-1-x86_64
installed = python-pyelftools-0.30-1-any
installed = python-pyparsing-3.1.1-1-any
installed = python-pyrsistent-0.19.3-3-x86_64
installed = python-referencing-0.30.2-1-any
installed = python-rpds-py-0.10.6-1-x86_64
installed = python-setuptools-1:68.0.0-1-any
installed = python-six-1.16.0-8-any
installed = python-srcinfo-0.1.2-1-any
installed = python-systemd-235-2-x86_64
installed = python-sysv_ipc-1.1.0-3-x86_64
installed = python-tlsh-4.8.2-2-x86_64
installed = python-tomli-2.0.1-3-any
installed = python-trove-classifiers-2023.10.18-1-any
installed = python-typing_extensions-4.8.0-1-any
installed = python-utils-3.8.1-1-any
installed = python-validate-pyproject-0.13-1-any
installed = python-zipp-3.17.0-1-any
installed = python2-2.7.18-5-x86_64
installed = qemu-user-static-8.1.2-1-x86_64
installed = qemu-user-static-binfmt-8.1.2-1-x86_64
installed = readline-8.2.001-2-x86_64
installed = reiserfsprogs-3.6.27-4-x86_64
installed = rhash-1.4.4-1-x86_64
installed = rrdtool-1.8.0-3-x86_64
installed = rsync-3.2.7-6-x86_64
installed = ruby-3.0.5-1.parabola1-x86_64
installed = ruby-abbrev-0.1.0-4-any
installed = ruby-base64-0.1.1-4-any
installed = ruby-benchmark-0.2.0-4-any
installed = ruby-bigdecimal-3.1.2-4-x86_64
installed = ruby-bundledgems-3.0.5-1.parabola1-x86_64
installed = ruby-bundler-2.4.20-1-any
installed = ruby-cgi-0.3.6-1-x86_64
installed = ruby-csv-3.2.5-4-any
installed = ruby-date-3.2.2-4-x86_64
installed = ruby-delegate-0.2.0-4-any
installed = ruby-did_you_mean-1.6.1-4-any
installed = ruby-digest-3.1.1-1-x86_64
installed = ruby-drb-2.1.0-5-any
installed = ruby-english-0.7.1-5-any
installed = ruby-erb-4.0.2-2-x86_64
installed = ruby-etc-1.3.0-6-x86_64
installed = ruby-fcntl-1.0.1-4-x86_64
installed = ruby-fiddle-1.1.0-4-x86_64
installed = ruby-fileutils-1.6.0-4-any
installed = ruby-find-0.1.1-4-any
installed = ruby-forwardable-1.3.2-6-any
installed = ruby-getoptlong-0.1.1-3-any
installed = ruby-io-console-0.5.11-3-x86_64
installed = ruby-io-nonblock-0.1.0-3-x86_64
installed = ruby-io-wait-0.2.3-4-x86_64
installed = ruby-ipaddr-1.2.4-3-any
installed = ruby-irb-1.4.2-1-any
installed = ruby-json-2.6.3-1-x86_64
installed = ruby-logger-1.5.1-3-any
installed = ruby-minitest-5.16.3-1-any
installed = ruby-mutex_m-0.1.1-3-any
installed = ruby-net-http-0.2.2-2-any
installed = ruby-open-uri-0.2.0-3-any
installed = ruby-power_assert-2.0.3-1-any
installed = ruby-psych-4.0.6-1-x86_64
installed = ruby-racc-1.6.0-3-x86_64
installed = ruby-rake-13.0.6-1-any
installed = ruby-rdoc-6.4.0-4-any
installed = ruby-reline-0.3.1-2-any
installed = ruby-rexml-3.2.6-1-any
installed = ruby-ruby2_keywords-0.0.5-1-any
installed = ruby-stdlib-3.0.5-1.parabola1-x86_64
installed = ruby-stringio-3.0.2-4-x86_64
installed = ruby-test-unit-3.6.1-1-any
installed = ruby-time-0.2.0-4-any
installed = ruby-tmpdir-0.1.2-3-any
installed = ruby-uri-0.12.1-1-any
installed = run-parts-5.5-1-x86_64
installed = rxvt-unicode-terminfo-9.31-4-x86_64
installed = s-nail-14.9.24-2-x86_64
installed = screen-4.9.1-1-x86_64
installed = seabios-1.16.2-2-any
installed = sed-4.9-3-x86_64
installed = serf-1.3.9-8-x86_64
installed = shadow-4.14.2-1-x86_64
installed = shared-mime-info-2.3-1-x86_64
installed = shellcheck-0.9.0-57-x86_64
installed = slang-2.3.3-2-x86_64
installed = snappy-1.1.10-1-x86_64
installed = source-highlight-3.1.9-11-x86_64
installed = speedtest-cli-2.1.3-7-any
installed = sqlite-3.43.2-1-x86_64
installed = squashfs-tools-4.6.1-1-x86_64
installed = strace-6.6-1-x86_64
installed = subversion-1.14.2-12-x86_64
installed = sudo-1.9.14.p3-1-x86_64
installed = syncthing-1.25.0-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = systemd-253-1.parabola1-x86_64
installed = systemd-common-253-1.parabola1-x86_64
installed = systemd-libs-253-1.parabola1-x86_64
installed = systemd-libsystemd-253-1.parabola1-x86_64
installed = systemd-libudev-253-1.parabola1-x86_64
installed = systemd-nss-myhostname-253-1.parabola1-x86_64
installed = systemd-nss-mymachines-253-1.parabola1-x86_64
installed = systemd-nss-resolve-253-1.parabola1-x86_64
installed = systemd-nss-systemd-253-1.parabola1-x86_64
installed = systemd-swap-4.4.0-2-any
installed = systemd-sysvcompat-253-1.parabola1-x86_64
installed = systemd-udev-253-1.parabola1-x86_64
installed = tar-1.35-2-x86_64
installed = task-spooler-1.0-2-x86_64
installed = tcl-8.6.13-1-x86_64
installed = texinfo-7.1-1-x86_64
installed = thin-provisioning-tools-1.0.6-1-x86_64
installed = thingutils-git-20170126-1-x86_64
installed = tig-2.5.8-1-x86_64
installed = tinc-1.0.36-3-x86_64
installed = tmux-3.3_a-7-x86_64
installed = tokyocabinet-1.4.48-5-x86_64
installed = tpm2-tss-4.0.1-1-x86_64
installed = tre-0.8.0-6-x86_64
installed = tree-2.1.1-1-x86_64
installed = tree-sitter-0.20.10-2-x86_64
installed = ttf-dejavu-2.37+18+g9b5d1b2f-4-any
installed = tzdata-2023c-2-x86_64
installed = unison-2.53.3-4-x86_64
installed = usbredir-0.13.0-1-x86_64
installed = usbutils-017-1-x86_64
installed = util-linux-2.39.2-1-x86_64
installed = util-linux-libs-2.39.2-1-x86_64
installed = uwsgi-2.0.22-2-x86_64
installed = uwsgi-plugin-cgi-2.0.22-2-x86_64
installed = vde2-2.3.3-3-x86_64
installed = vi-1:070224-6-x86_64
installed = vim-9.0.2070-1-x86_64
installed = vim-runtime-9.0.2070-1-x86_64
installed = vte-common-0.74.1-1-x86_64
installed = vulkan-icd-loader-1.3.269-1-x86_64
installed = wayland-1.22.0-1-x86_64
installed = wayland-protocols-1.32-1-any
installed = wdiff-1.2.2-4-x86_64
installed = wget-1.21.4-1-x86_64
installed = which-2.21-6-x86_64
installed = wolfssl-5.6.3-3-x86_64
installed = xcb-proto-1.16.0-1-any
installed = xfsprogs-6.5.0-1-x86_64
installed = xorg-fonts-encodings-1.0.7-1-any
installed = xorg-mkfontscale-1.2.2-1-x86_64
installed = xorgproto-2023.2-1-any
installed = xxhash-0.8.2-1-x86_64
installed = xz-5.4.4-1-x86_64
installed = your-freedom-20230907-1-any
installed = zlib-1:1.3-2-x86_64
installed = zstd-1.5.5-1-x86_64
